@media screen and (min-width: 768px) {
    .yellow-border-box {
        font-size: clamp(32px, 5vw, 40px);
        padding: 5px 20px;
    }
}
@media screen and (max-width: 767px) {
    .yellow-border-box {
        font-size: clamp(24px, 5vw, 40px);
        padding: 5px 20px;
    }
    .bg-03 {
        margin: 50px 0;
    }
   
}
/** campaign banner **/
/* pc */
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 30px;
    width: 40%;
}

/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 23/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 20px;
    width: 40%;
}
/** campaign banner **/

/* trial session */
.bg-03 {
    position: relative;
    z-index: 1;
}
.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    gap: 10px;
    font-size: clamp(16px, 3vw, 24px);;
    margin-bottom: 50px;
}


.accordion .accordion-items .accordion-label.is-clicked:after {
    transform: translateY(-25%) rotate(135deg);
    top: 39%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
/* trial session */

/********************************

	KV_はじまり

********************************/
.campaign-banner>.campaign-banner-img {
    height: 570px;
    width: 100%;
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/experience/img/experience-pc.webp);
    margin: 0 auto;
}
.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}
.access-name {
    font-size: 1.8rem;
}
.campaign-banner-section {
    position: relative;
    background-color: #FEF5F8;
    overflow: hidden;
    padding-bottom: 50px;
}
.campaign-banner {
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: #fff;
}

.slider-container.pc {
    padding: 0 0 100px 0;
    gap: 0;
}
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
}
.school-kv-text {
    position: absolute;
    bottom: 17vw;
    right: 18vw;
    transform: rotate(4deg);
}
.bnr-margin {
    margin: 40px 0 40px;
}

@media screen and (max-width: 767px) {
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        position: relative;
        background-image: url(/common/images/renew/experience/img/experience-sp.webp?20251009);
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
    }
    .access-name {
        font-size: clamp(12px, 1.5vw, 32px);
    }
    .campaign-banner-no1 {
        right: -20px;
        z-index: 1;
        bottom: 0;
    }
    .school-kv-text {
        position: absolute;
        bottom: 30vw;
        right: 4vw;
        transform: rotate(4deg);
        width: 50%;
    }
    .campaign-banner {
        clip-path: none;
        background-color: #fbbecd;
    }
    .campaign-banner-section {
        margin-top: -30px;
        padding-bottom: 0;
    }
    .bnr-margin {
        margin: 0;
    }
}
/********************************
	KV_おわり
********************************/